count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=109
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=107
results:
- base_id: MA0612
  collection: CORE
  matrix_id: MA0612.2
  name: EMX1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0612.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0612.2/
  version: '2'
- base_id: MA0612
  collection: CORE
  matrix_id: MA0612.3
  name: EMX1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0612.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0612.3/
  version: '3'
- base_id: MA0886
  collection: CORE
  matrix_id: MA0886.1
  name: EMX2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0886.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0886.1/
  version: '1'
- base_id: MA0886
  collection: CORE
  matrix_id: MA0886.2
  name: EMX2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0886.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0886.2/
  version: '2'
- base_id: MA0027
  collection: CORE
  matrix_id: MA0027.2
  name: EN1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0027.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0027.2/
  version: '2'
- base_id: MA0027
  collection: CORE
  matrix_id: MA0027.3
  name: EN1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0027.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0027.3/
  version: '3'
- base_id: MA0642
  collection: CORE
  matrix_id: MA0642.1
  name: EN2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0642.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0642.1/
  version: '1'
- base_id: MA0642
  collection: CORE
  matrix_id: MA0642.2
  name: EN2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0642.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0642.2/
  version: '2'
- base_id: MA0642
  collection: CORE
  matrix_id: MA0642.3
  name: EN2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0642.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0642.3/
  version: '3'
- base_id: UN0975
  collection: UNVALIDATED
  matrix_id: UN0975.1
  name: EN2::TBX21
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0975.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0975.1/
  version: '1'
